/******************ZERAR O FLOAT*****************/
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
/******************CENTRALIZAR*****************/
#main {
	margin: 0 auto;
	width: 881px;
}
/******************CENTRALIZAR*****************/
#main form{
	margin-left: 28px;
}
/****************IDENTIFICAÇÃO DA PÁGINA*****************/
#fale_conosco_home {
	margin-top: 5px;
	margin-left: 0px;
	width: 960px;
	height:20px;
}
#fale_conosco_home_img_home {
	margin-top: 0px;
	margin-left: 0px;
	height: 13px;
	width: 13px;
}
#fale_conosco_home_img_seta {
	margin-top: -10px;
	margin-left: 20px;
	height: 9px;
	width: 8px;
}
#fale_conosco_home_tit {
	margin-top: -17px;
	margin-left: 35px;
	color:#0076ba;
	font-size:10px;
	font-family:Tahoma;
}
/******************ESTRUTURA*****************/
#fale_conosco_r1_c1 {
	margin-top: 0px;
	margin-left: 0px;
	display: inline;
	float: left;
	height: 103px;
	margin-bottom: 0;
	width: 220px;
	background-image:url(imagens/fale_conosco_01.png);
}
#fale_conosco_r1_c2 {
	margin-top: 0px;
	margin-left: 0px;
	display: inline;
	float: left;
	height: 103px;
	margin-bottom: 0;
	width: 220px;
	background-image:url(imagens/fale_conosco_02.png);
}
#fale_conosco_r1_c3 {
	margin-top: 0px;
	margin-left: 0px;
	display: inline;
	float: left;
	height: 103px;
	margin-bottom: 0;
	width: 220px;
	background-image:url(imagens/fale_conosco_03.png);
}
#fale_conosco_r1_c4 {
	margin-top: 0px;
	margin-left: 0px;
	display: inline;
	float: left;
	height: 103px;
	margin-bottom: 0;
	width: 220px;
	background-image:url(imagens/fale_conosco_04.png);
}
/******************FALE CONOSCO MAIN*********************/
#fale_conosco_main {
	margin-top: 0px;
	margin-left: 0px;
    padding-left: 15px;
    padding-right: 15px;
	height: 650px;
	margin-bottom: 0;
	width: 850px;
	background-color:#f1f9fc;
    font-size: 16px;
}
/*********************TÍTULO*************************/
#fale_conosco_titulo {
	margin-top: 8px;
	margin-left: 10px;
	font-family:Verdana, Geneva, sans-serif;
	color:#00679b;
	font-size:16px;
}
/**********************TEXTO1************************/
#fale_conosco_txt1 {
	float:left;
	margin-top: -30px;
	margin-left: 20px;
	font-family:Tahoma;
	color:#666666;
	font-size:11px;
}
#fale_conosco_pontilhado {
	margin-top: 0px;
	margin-left: 0px;
	width:370px;
	height:1px;
	background-image:url(imagens/pontilhado_azul.png);
}
/*******************TELEFONE******************/
#fale_conosco_telefone_main {
	float:left;
	margin-top: 0px;
	margin-left: 20px;
	width:370px;
	height:150px;
/*	background-color:#36C;  */
}
#fale_conosco_tit_telefone {
	margin-top: 0px;
	margin-left: 0px;
	font-family:Tahoma;
	color:#00679b;
	font-size:13px;
}
#fale_conosco_tit2_telefone {
	margin-top: 20px;
	margin-left: 0px;
	font-family:Tahoma;
	color:#22a9e3;
	font-size:11px;
}
#fale_conosco_tit2_cont_telefone {
	margin-top: -8px;
	margin-left: 0px;
	font-family:Tahoma;
	color:#80b2d7;
	font-size:11px;
}
#fale_conosco_txt_telefone {
	margin-top: 0px;
	font-family:Tahoma;
	color:#666666;
	font-size:11px;
	line-height:150%;
	text-align:justify;
}
/*****************PESSOALMENTE********************/
#fale_conosco_pessoalmente_main {
	float:left;
	margin-top: 30px;
	margin-left: 20px;
	width:370px;
	height:150px;
/*	background-color:#0F0; */
}
#fale_conosco_tit_pessoalmente {
	margin-top: 10px;
	margin-left: 0px;
	font-family:Tahoma;
	color:#00679b;
	font-size:13px;
}
#fale_conosco_txt_pessoalmente {
	margin-top: 0px;
	margin-left: 0px;
	font-family:Tahoma;
	color:#666666;
	font-size:11px;
	line-height:150%;
	text-align:justify;
}
#fale_conosco_tit2_pessoalmente {
	margin-top: 10px;
	margin-left: 0px;
	font-family:Tahoma;
	color:#22a9e3;
	font-size:11px;
}
/*****************INTERNET********************/
#fale_conosco_internet_main {
	float:left;
	margin-top: -30px;
	margin-left: 20px;
	width:370px;
	height:150px;
/*	background-color:#36C; */
}
#fale_conosco_tit_internet {
	margin-top: 0px;
	margin-left: 0px;
	font-family:Tahoma;
	color:#00679b;
	font-size:13px;
}
#fale_conosco_txt_internet {
	margin-top: 15px;
	margin-left: 0px;
	font-family:Tahoma;
	color:#666666;
	font-size:11px;
	line-height:150%;
	text-align:justify;
}
#fale_conosco_txt_duvidas {
	margin-top: 15px;
	margin-left: 0px;
	font-family:Tahoma;
	color:#22a9e3;
	font-size:11px;
	line-height:150%;
	text-align:justify;
}
/*****************PROCEDIMENTOS********************/
#fale_conosco_procedimentos_main {
	float:left;
	margin-top: -20px;
	margin-left: 20px;
	width:370px;
	height:150px;
/*	background-color:#0F0; */
}
#fale_conosco_tit_procedimentos {
	margin-top: 0px;
	margin-left: 0px;
	font-family:Verdana;
	color:#00679b;
	font-size:11px;
}
#fale_conosco_txt_procedimentos {
	margin-top: 15px;
	margin-left: 0px;
	font-family:Tahoma;
	color:#666666;
	font-size:10px;
	line-height:150%;
	text-align:justify;
}
/*****************FORMULÁRIO********************/
#fale_conosco_formulario_main {
	float:left;
	margin-top: -596px;
	margin-left: 440px;
	width:400px;
	height:665px;
	background-color:#c9dfec;
}
#fale_conosco_formulario_titulo {
	margin-top: 40px;
	margin-left: 20px;
	font-family:Tahoma;
	color:#00679b;
	font-size:13px;
}
#fale_conosco_formulario_pontilhado {
	margin-top: 0px;
	margin-left: 20px;
	width:370px;
	height:1px;
	background-image:url(imagens/pontilhado_azul.png);
}
.form_estilo{
	font-family:Verdana, Geneva, sans-serif;
	color:#00679b;
	font-size:11px;
}